body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace; 
}

.App {
  display: flex;
}

.App > div {
  flex: 1;
}

.student {
  display: flex;
  border-bottom: solid 1px #ccc;
}

.student > p:first-child {
  flex: 1;
}

.job {
  border: solid 1px #ccc;
  margin-bottom: 5px;
}
